main {
text-align: center;
width: 90%;    
margin-left: auto;
margin-right: auto;
font-family: sans;
}

ul {

list-style-type: none;

}

ul {

  display: grid;
  align-items: center;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
}

img {

width: 70%;
height: auto;

}


p {

width: 30%;

}
li {



}

figure {
padding: 1em;
border: 2px solid black;

}